libauparse0-2.8.5-alt2.i586.rpm


Advertisement

Description

libauparse0 - Dynamic library for audit framework

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libauparse0-2.8.5-alt2.i586.rpm
Package name libauparse0
Package version 2.8.5
Package release alt2
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 153.77 KB
Installed size 153.77 KB
This package contains the dynamic libraries needed for
applications to use the audit framework.

Alternatives

Package Version Architecture Repository
libauparse0-2.8.5-alt2.x86_64.rpm 2.8.5 x86_64 Classic
libauparse0 - - -

Requires

Name Value
libaudit1 = 2.8.5-alt2:sisyphus+223216.1000.6.1
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3.4) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
libauparse.so.0 -
libauparse0 = 2.8.5-alt2:sisyphus+223216.1000.6.1

Conflicts

Name Value
libaudit = 2.0.4-alt1
libaudit < 1.7.16-alt2

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libauparse0-2.8.5-alt2.i586.rpm
Source Package audit-2.8.5-alt2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libauparse0 rpm package:
    # sudo apt-get install libauparse0

Files

Path
/lib/libauparse.so.0
/lib/libauparse.so.0.0.0

Changelog

2019-03-18 - Aleksei Nikiforov <darktemplar@altlinux.org> 2.8.5-alt2
- Built python-3 bindings.
2019-03-12 - Anton Farygin <rider@altlinux.ru> 2.8.5-alt1
- 2.8.5
2018-10-04 - Stanislav Levin <slev@altlinux.org> 2.8.4-alt2
- Fixed log's server mode on IPV4 machines.
2018-06-25 - Anton Farygin <rider@altlinux.ru> 2.8.4-alt1
- 2.8.4
2018-04-20 - Stanislav Levin <slev@altlinux.org> 2.8.3-alt3
- Fix dependency to systemd in post script
2018-04-18 - Stanislav Levin <slev@altlinux.org> 2.8.3-alt2
- Make it possible not to limit the restart of a crashed plugin
2018-03-31 - Anton Farygin <rider@altlinux.ru> 2.8.3-alt1
- new version
2018-01-26 - Anton Farygin <rider@altlinux.ru> 2.8.2-alt1
- new version
- disabled prelude support (code is outdated and needs to be revised)
2017-10-15 - Anton Farygin <rider@altlinux.ru> 2.8.1-alt1
- new version
2017-09-22 - Anton Farygin <rider@altlinux.ru> 2.7.8-alt1
- new version

See Also

Package Description
libavahi-0.6.32-alt1.i586.rpm Libraries for avahi
libavahi-devel-0.6.32-alt1.i586.rpm Libraries and header files for avahi development
libavahi-glib-0.6.32-alt1.i586.rpm Glib libraries for avahi
libavahi-glib-devel-0.6.32-alt1.i586.rpm Libraries and header files for avahi glib development
libavahi-gobject-0.6.32-alt1.i586.rpm GObject'ified version of avahi API
libavahi-gobject-devel-0.6.32-alt1.i586.rpm Libraries and header files for avahi gobject development
libavahi-qt3-0.6.32-alt1.i586.rpm Qt3 libraries for avahi
libavahi-qt3-devel-0.6.32-alt1.i586.rpm Libraries and header files for avahi Qt3 development
libavahi-qt4-0.6.32-alt1.i586.rpm Qt4 libraries for avahi
libavahi-qt4-devel-0.6.32-alt1.i586.rpm Libraries and header files for avahi Qt4 development
libavahi-tqt-0.6.32-alt1.i586.rpm Trinity Qt wrapper libraries for avahi
libavahi-tqt-devel-0.6.32-alt1.i586.rpm Libraries and header files for avahi Trinity Qt development
libavahi-ui-0.6.32-alt1.i586.rpm UI libraries for avahi
libavahi-ui-common-devel-0.6.32-alt1.i586.rpm Common header files for avahi UI development
libavahi-ui-devel-0.6.32-alt1.i586.rpm Libraries for avahi UI development
Advertisement
Advertisement